body{
	font-size: 16px;
	line-height: 1.5;
}
ul li{
	list-style-type: none;
}
ul li a{
	text-decoration: none;
}

.text-center {
	text-align: center;
}
@media(min-width: 768px) {
  .field-label-responsive {
    padding-top: .5rem;
    text-align: right;
  }
}

.fs-5{font-size: 5px;}
.fs-8{font-size: 8px;}
.fs-10{font-size: 10px;}
.fs-12{font-size: 12px;}
.fs-15{font-size: 15px;}
.fs-18{font-size: 18px;}
.fs-20{font-size: 20px;}
.fs-25{font-size: 25px;}
.fs-27{font-size: 27px;}
.fs-28{font-size: 28px;}